@media screen and (min-width: 980px){
	.inner10 {width:65%;margin: 0 auto;line-height: 150%}
	.inner10 li{margin-bottom: 40px;padding-bottom: 40px;border-bottom:1px solid #d3d3d3; }
	}
	
	
	@media screen and (min-width: 768px) and (max-width: 979px) {
		.inner10 {width: 85%; margin: 0 auto;padding:0 10px;line-height: 150%}
		.inner10 li{margin-bottom: 40px;padding-bottom: 20px;border-bottom:1px solid #d3d3d3;}
	}
	
	
	@media screen and (max-width: 767px) {
		.inner10 li{margin-bottom: 40px;padding-bottom: 20px;border-bottom:1px solid #d3d3d3;}
	}
	
	
	@media screen and (max-width: 736px){
		.inner10 {width:85%;margin: 50px auto;line-height: 120%}
		.inner10 li{margin-bottom: 40px;padding-bottom: 20px;border-bottom:1px solid #d3d3d3;}
	}
	
	
	@media screen and (max-width: 640px) {
		.inner10 li{margin-bottom: 40px;padding-bottom: 20px;border-bottom:1px solid #d3d3d3;}
	}
	
	@media screen and (max-width: 600px){
	  .inner10 li{margin-bottom: 40px;padding-bottom: 20px;border-bottom:1px solid #d3d3d3;font-size: 1em;line-height: 150%}
	  .inner10 li p{font-size: 0.9em}
	 }
	
	
	@media screen and (max-width: 480px){
		.inner10 {width:90%;margin: 50px auto;line-height: 120%;}
		.inner10 li{margin-bottom: 40px;padding-bottom: 20px;border-bottom:1px solid #d3d3d3;font-size: 1em;line-height: 150%}
		.inner10 li p{font-size: 0.9em}
	}
	
	
	@media screen and (max-width: 414px){
		.inner10 {width:90%;margin: 50px auto;line-height: 120%;}
		.inner10 li{margin-bottom: 40px;padding-bottom: 20px;border-bottom:1px solid #d3d3d3;font-size: 1em;line-height: 150%}
		.inner10 li p{font-size: 0.9em}
	}
	
	
	@media screen and (max-width: 375px){
		.inner10 li{margin-bottom: 40px;padding-bottom: 20px;border-bottom:1px solid #d3d3d3;font-size: 0.9em}
		.inner10 li p{margin-top:5px;line-height: 150%}
	}
	
	
	@media screen and (max-width: 360px) {
		.inner10 li{margin-bottom: 40px;padding-bottom: 20px;border-bottom:1px solid #d3d3d3;}
	}
	
	
	@media screen and (max-width: 320px){
		.inner10 li{margin-bottom: 40px;padding-bottom: 20px;border-bottom:1px solid #d3d3d3;}
	}
	
	